Subject: CGRM meeting in Oct. - personal position

From: "Leszek KOTSCH, OSAG (@KAR), DTN:777-0210" <[email-masked]>
Date: Sat, 18 Jul 92 19:08:16 MET DST

As personal comment to attached message, I would like submit two
observation for common discussion and a management action, if
appropriate.

   - Component Model is not the second part of CGRM. As soon as
     PREGO take-off, the best place for this effort would be 
     PREGO WG, and not WG1/CGRM. 

   - Current CGRM IS does not take position about time dependent
     content. Since multimedia is in scope of SC24, and since 
     time dependent content will be addressed by PREGO (as it is
     already addressed by imageing efforts), an additional work
     on reference model is necessary. 

Therefore I do not believe that half a day or so is enough time to
take wise and future oriented decision.

Leszek Kotsch

==============

From:	KAMPUS::VBORMC::"[email-masked]" "GSC Associates, G Carson,PRT" 18-JUL-1992 01:37:24.32
To:	[email-masked], [email-masked], [email-masked], KAMPUS::KOTSCH, [email-masked], [email-masked], [email-masked]
CC:	
Subj:	CGRM meetings in Oct

Joop, Peter, etc:
 
Bob Hopgood has told me he will not be attending the Chimsee meeting. I have
corresponded with Dave Duce (see below) about meeting length and agree with his
suggestion that 1/2 to 1 day max for "CGRM" is enough. I know that I will be
attending PREGO meetings mostly and feel that PREGO and Component Models are
inseparable at this stage.
 
Joop, could you poll other European delegations about meeting length? Then if
there is a consensus, could you issue an announcement for a short meeting. I'm
sure that Dave, myself, or someone can convene it if you are unable to attend.
 
Thanks,
 
Steve Carson
----------------------------------------------------------------------------
Sub:    SC24
 
From: [email-masked]
Via: uk.ac.rutherford.informatics; Thu, 16 Jul 1992 12:00:37 +0100
To: [email-masked]
Cc: [email-masked],  [email-masked]
 
Steve,
 
Bob passed your message to me, sorry for delay in replying, i have
been away from RAL.
 
I think 5 days of CGRM is too much. For me, a short meeting of 1/2 to
1 day maximum would suffice and the rest of the week we should contribute
to PREGO and the other liaison activities (from memory there are
meetings with SC18? that impinge on components work).

David

% ====== Internet headers and postmarks (see DECWRL::GATEWAY.DOC) ======
% Received: by vbormc.vbo.dec.com; id AA20081; Sat, 18 Jul 92 01:32:14 +0200
% Received: by enet-gw.pa.dec.com; id AA29940; Fri, 17 Jul 92 16:35:53 -0700
% Received: from [90.20.0.222] by colossus.apple.com with SMTP (5.65/11-Dec-1991-eef)id AA25058; Fri, 17 Jul 92 16:22:36 -0700for 
% Received: by alink-gw.apple.com (5.65/27-Sep-1991-eef)id AA10212; Fri, 17 Jul 92 16:11:50 -0700for 
% Date: 17 Jul 92 22:42 GMT
% From: [email-masked] (GSC Associates, G Carson,PRT)
% Subject: CGRM meetings in Oct
% To: [email-masked], [email-masked], [email-masked], KAMPUS::KOTSCH, [email-masked], [email-masked], [email-masked].
% Message-Id: <[email-masked]>